@charset "UTF-8";
/* ===================================================================
CSS information
=================================================================== */


/*--------------------------------------------------------------------

共通要素

--------------------------------------------------------------------*/
* {
	-webkit-appearance: none;
	-moz-box-sizing: border-box;
}

html {
  visibility: hidden;
}
html.wf-active, html.loading-delay {
  visibility: visible;
}

body {
	background: #000;
	font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
	line-height: 1.4em;
	margin: 0 auto;
	width: 100%;
	font-size: 10px;
	overflow-y: scroll;
    min-width: 1200px;
}
a {
	display: inline;
}
a:hover {
	text-decoration: none;
}
.inner {
	margin: 0 auto;
	position: relative;
}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
* html .clearfix {
	zoom: 1;
} /* IE6 */
*:first-child+html .clearfix {
	zoom: 1;
} /* IE7 */
.font-mspgothic {
	font-family:　"ＭＳ Ｐゴシック" !important;
	color: red;
}
.fade {
	opacity: 1;
	transition: opacity .4s ease-in-out;
	-moz-transition: opacity .4s ease-in-out;
	-webkit-transition: opacity .4s ease-in-out;
}
.fade:hover {
	opacity: 0.5;
}
h2, h3, h4, h5 {
	font-family: "游ゴシック", YuGothic, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
	font-weight: 700;
	color: #000;
}
h2 {
	font-size: 3.6em;
	font-weight: 600;
	letter-spacing: 10px;
	line-height: 1;
	color: #201000;
}

.pc{
    display:inline-block;
}

.sp{
    display: none;
}

@media screen and (max-width:640px) {
    body {
   min-width:100%;
    }
	h2, h3, h4, h5 {
		font-family: "游ゴシック", YuGothic, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
		color: #000;
	}
    .pc{
    display:none;
    }

    .sp{
    display: inline-block;
    }
}




/*
ヘッダー
------------------------------------- */

body {
    background: url(../images/bg.jpg) #1a205d no-repeat;
    background-position: top center;
    background-attachment:scroll;
}

@media screen and (max-width:640px) {
body {
    background-size:cover;
    min-width: 100%;
        background-attachment:scroll;
}
}

/*
メインビジュアル
------------------------------------- */

#mainvisual {
    box-sizing:border-box;
	text-align: center;
    padding-top:100px;
    height: 1080px;
    width: 100%;
    min-width: 1200px;
    margin: 0 auto;
}
#mainvisual .inner{
    width: 1200px;
}

#mainvisual h1{
    text-align: center;

}


#mainvisualInfo{
    background: #000916;
    color: #888d93;
    padding: 10px 0;
    text-align: center;
	font-size: 1.2em;
    letter-spacing: 0.2em;    
}




@media screen and (max-width:640px) {
    #mainvisual {
        padding: 0;
        min-width: 100%;
        height: auto;
    }
    #mainvisual .inner{
        width: 100%;
    }
    #mainvisual h1{
        margin: 0;
        padding: 0;
    }
    
    #mainvisual img{
        width: 100%;
        vertical-align: bottom;
    }

}




#intro {
    text-align: center;
    background: #14194b;
    background-position: top center;
    color: #ffff;
    box-sizing: border-box;
    padding: 90px 0 110px;
}
#intro .inner{
    width: 960px;

}

#intro h2{
    color: #fff;
	font-size: 2.4em;
    letter-spacing: 0.4em;
    line-height: 1.8em;
    margin-bottom: 90px;
    font-family: kozuka-mincho-pro, serif;
}

#intro p{
    color: #fff;
	font-size: 1.6em;
    letter-spacing: 0.2em;
    line-height: 2.4em;
    text-align:justify;
}

#intro p a{
    color: #fff;
}

@media screen and (max-width:640px) {
#intro {
    height: auto;
    padding: 30px 10px 50px;
}

#intro .inner{
    width: 100%;

}
#intro h2{
	font-size: 2.0em;
    letter-spacing:normal;
    line-height: 1.4em;
    font-weight: bold;
    margin-bottom: 40px;
    text-align: left;
}
#intro h2 br{
    display: none;
}
#intro p{
	font-size: 1.4em;
    letter-spacing: 0.1em;
    font-weight:normal;
    line-height: 2.2em;
    margin: 0 auto;
    text-shadow: 0 0 8px #000;
    text-align: left;

}
#intro p br{
    display: none;
}
}



/*
募集概要
------------------------------------- */
#overview {
	background: #fff;
	margin: 0;
	padding: 120px 0 120px;
	color: #000;
    text-align: center;
}

#overview h2 {
    color: #000;
	font-size: 2.6em;
    letter-spacing: 0.3em;
    line-height: 1.8em;
    margin-bottom: 10px;
    font-family: kozuka-mincho-pro, serif;
}
#overview .photox3 {
    margin-bottom: 80px;
}
#overview p {
	max-width: 960px;
	margin: 0 auto 20px auto;
    font-family: "游ゴシック", YuGothic, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
	line-height: 2.6em;
	font-size: 2.2em;
    font-weight: bold;

}

#overview p .attention{
    font-weight: bold;
}

#overview p.attention1{
    line-height: 2.0em;
	font-size: 1.4em;
    font-weight: normal;
    margin-top: 0px;
    margin-bottom: 90px;
}
#overview p.attention2{
    line-height: 2.0em;
	font-size: 1.4em;
    font-weight: normal;
    margin-top: 80px;
}
#overview p.attention2 span{
    font-weight: bold;
	font-size: 1.2em;
}


#overview a{
    color: #ebad00 !important;
    font-weight: bold;
}



#overview h2 br{
    display: none;
}


#overview .h-mark {
    margin: 0 auto 100px;
    text-align: center;
}



#overview h3 span {
	font-weight: normal;
}
#overview .note {
	margin: 50px auto 0 auto;
	line-height: 2.0em;
	font-size: 1.3em;
    color: #000;
}
#overview .note a{
    color: #000 !important;
}



    
@media screen and (max-width:640px) {
	#overview {
    padding: 40px 10px 50px;
	}
	#overview h2 {
		height: auto;
		background: none;
		margin: 0 auto 20px auto;
		text-indent: 1px;
		text-align: center;
		font-size: 2.4em;
		font-weight: normal;
		line-height: 1.4em;
    letter-spacing:normal;
        text-align: left;

	}
#overview p.attention1{
    line-height: 1.8em;
    margin-bottom: 40px;
}
#overview h2 br{
    display:block;
}
#overview .photox3 {
    margin-bottom: 20px;
}
#overview img {
    width: 100%;
}
#overview p {
        text-align: justify;
		font-size: 1.6em;
        line-height: normal;
        letter-spacing: normal;
        line-height: 1.6em;
        margin-bottom: 20px;
	}

#overview p.attention2{
    margin:0 auto 20px;

    line-height: normal;
    
}
    
#overview p.attention2 span{
	font-size: 1.1em;
}
}





/*
概要
------------------------------------- */
#overview2 {
	background: #fff;
	margin: 0;
	padding: 100px 0 100px 0;
	text-align: center;
}
#overview2 .inner {
	max-width: 1100px;
}
#overview2 h2 {
	margin-bottom: 100px;
    color: #000;


}

#overview2 h3 {
    margin-bottom: 15px;
	font-size: 2.8em;
    font-weight: bold;
    line-height: normal;
    letter-spacing: 0.1em;
}

#overview2 p {
	font-size: 1.8em;
    letter-spacing: 0.1em;
    margin-bottom: 100px;
    line-height: 1.8em;
    color: #000;
}
#overview2 p.attention_p {
    margin-bottom: 20px;
}

#overview2 p br{

}
#overview2 p.attention{
	font-size: 1.2em;
    line-height: 1.1em;
    margin-bottom: 100px;
    line-height: 1.8em;
}

#overview2 p.attention2{

	font-size: 1.4em;
    margin-top: -45px;
}



#overview2 .entryArea{

    margin-top: 50px;
}

#overview2 .entryTitle {
    font-family: kozuka-mincho-pro, serif;
	font-size: 2.2em;
    font-weight: bold;
    line-height: 2.8em;
    margin-bottom: 30px;
}

#overview2 .entryTitle span {
    background-color: #fff;
    border-radius: 5px;
    padding: 10px 20px;
    margin: 0 10px;
	font-size: 1.0em;
    font-family: "游ゴシック", YuGothic, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
    white-space: nowrap;
}



#overview2 .entryBt {
    padding: 40px 60px;
    background-color: #14194b;
    color: #fff;
    text-align: center;
    margin: 0px auto 0px;
    font-weight: bold;
    font-family: "游ゴシック", YuGothic, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;

	font-size: 3.0em;
    letter-spacing: 0.4em;
    text-decoration: none;
    display:inline-block;
}




#overview2 .entryBtNa {
    pointer-events: none;
    color: #ebebeb;
    background-color: #d8d8d8;
    margin-bottom: 20px;
}


#overview2 .performerA,
#overview2 .performerB{
    width: 492px;
    background: #fff;
    height: 450px;
    margin-top: 20px;
    margin-bottom: 100px;
    border: 1px solid #D0D0D0;
}
#overview2 .performerA img,
#overview2 .performerB img{
    width: 100%;
}
#overview2 .performerA p,
#overview2 .performerB p{
	font-size: 1.4em;
    letter-spacing: 0.1em;
    line-height: 1.6em;
    padding: 20px;
    text-align: justify;
    
}
#overview2 .performerA{
    float: left;
    margin-left: 50px;
        
}
#overview2 .performerB{
    float: right;
    margin-right: 50px;

}


#overview2 .performerC{
    width: 492px;
    background: #fff;
    height: 450px;
    margin: 20px auto 0px;
    border: 1px solid #D0D0D0;
}
#overview2 .performerc img{
    width: 100%;
}
#overview2 .performerC p{
	font-size: 1.4em;
    letter-spacing: 0.1em;
    line-height: 1.6em;
    padding: 20px;
    text-align: justify;
    
}



#overview2 .step{
    background: #fff;
    margin-top: 20px;
    margin-bottom: 100px;
    border: 3px solid #D0D0D0;
    text-align: justify;
    padding: 50px 50px 10px;

}

#overview2 .step h4{
    margin-bottom: 15px;
	font-size: 2.0em;
    font-weight: bold;
    line-height: normal;
    letter-spacing: 0.1em

}
#overview2 .step p{
    margin-bottom: 50px;
	font-size: 1.6em;

    line-height: normal;
    letter-spacing: 0.1em

}



#overview2 .applicationInfo {
    margin-bottom: 15px;
	font-size: 2.0em;
    font-weight: bold;
    line-height: normal;
    letter-spacing: 0.1em
}





@media screen and (max-width:640px) {
	#overview2 {
    padding: 40px 10px 30px;
        text-align: left;
	}
	#overview2 h2 {
		margin: 0 auto 30px auto;
		text-indent: 1px;
		text-align: center;
		font-size: 2.6em;
        font-weight: bold;
		line-height: 1.4em;
    letter-spacing:0.2em;
	}
#overview2 h3 {
    margin-bottom: 5px;
		font-size: 2.2em;
}

#overview2 p {
	font-size: 1.6em;
    letter-spacing:normal;
    margin-bottom: 50px;
    line-height: normal;
}
#overview2 p.attention{
    margin-bottom: 50px;
    line-height: 2.0em;
	font-size: 1.2em;
    font-weight: normal;
}

#overview2 p br{
    display:block;
}
#overview2 p br.pc{
    display:none;
}
#overview2 .entryArea{
    text-align: center;
    padding: 20px;
}
#overview2 .entryArea br{
    display:block;
}
#overview2 .entryTitle {
	font-size: 1.8em;
    line-height:1.8em;
    margin-bottom: 10px;
}

#overview2 .entryTitle span {
    padding: 5px 10px;
    margin: 0 5px;
    font-family: "游ゴシック", YuGothic, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
}


    
#overview2 .entryBt {
    padding: 30px 0;
    width: 100%;
	font-size: 2.2em;
    letter-spacing: normal;
}
    
#overview2 p.attention2{
    margin-top: -25px;
}

#overview2 .performerA,
#overview2 .performerB{
    width: 100%;
    height:auto;
    margin-top: 20px;
    margin-bottom: 20px;
}
#overview2 .performerA img,
#overview2 .performerB img{
    width: 100%;
}
#overview2 .performerA p,
#overview2 .performerB p{

    
}
#overview2 .performerA{
    float:none;
    margin-left: 0px;
        
}
#overview2 .performerB{
    float:none;
    margin-right: 0px;

}


#overview2 .performerC{
    width: 100%;
    height:auto;
}
#overview2 .performerC img{
    width: 100%;
}
#overview2 .performerC p{    
}
    
#overview2 .step{
    padding: 40px 20px 10px;
    margin-bottom: 40px;

}


#overview2 .applicationInfo br{
    display: none;
}
}







/*
募集要項
------------------------------------- */
#application {
	margin: 0;
	padding: 80px 0 100px 0;
	color: #373737;
	text-align: center;
}
#application .inner {
	max-width: 960px;
}
#application h2 {
	margin: 0 0 70px;
    color: #ffff;
}
#application .application_main {
	text-align: left;
	color: #fff;
    font-size: 0.8em;

	margin: 0 0 50px;
/*	border-radius: 3px;*/
	line-height: 2.0em;
/*    box-shadow: 0 0 15px #959595;*/
/*    border: 1px solid #000;*/
}

#application .application_main a {
	color: #fff;
}
#application .application_main a:hover {
	color: #ffff;
}

#application .application_main h3 {
	margin: 60px 0 30px;

	padding: 15px 12px 11px 12px;
	text-align: center;
	font-size: 2em;
	color: #fff;
	border-radius: 3px;
	font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
    letter-spacing: 0.2em;
}
#application .application_main .note {
	font-size: 1.3em;
}
#application .application_main p {
	margin: 0 0 30px;
	padding: 0;
	/* text-align: justify; */
	/* text-justify: inter-ideograph; */
	font-size: 1.6em;
}
#application .application_main p.nomargin {
	margin: 0;
}
#application .application_main p.subhead {
	margin: 0;
	padding: 0;
	text-align: center;
	line-height: 1.6em;
	font-size: 2.4em;
	font-weight: bold;
}
#application .application_main p.subhead br.sp{
	display: none;
}
#application .application_main .step {
	margin: 0 0 50px;
}
#application .application_main h4 {
	font-size: 2em;
	margin-bottom: 10px;
}
#application .application_main .step h4 {
	font-size: 1.8em;
	margin: 0px;
}
#application .application_main .step p {
	margin: 0 0 30px;
}
#application .application_main ul {
	list-style-type: disc;
	margin-bottom: 0;
	margin-left: 18px;
}
#application .application_main ol {
	margin-left: 18px;
}
#application .application_main ol li {
	margin-left: 18px;
	font-size: 1em;
}
#application .application_main ul li {
	margin-bottom: 10px;
}
#application .application_main ul li.attention {
    list-style-type: none;
    margin-left: -20px;

}
#application .application_main li {
	text-align: justify;
	text-justify: inter-ideograph;
	font-size: 1.6em;

}
#application .application_main ul li ul li {
	margin-bottom: 2px;
	list-style-type: circle;
}

span.linklike {
	color: #000;

}



@media screen and (max-width:640px) {
	#application {
		padding: 8% 0 10% 0;
	}
	#application .application_main {
		padding: 1px 5% 5% 5%;
	}
	#application .application_main p.subhead br.sp{
		display: block;
	}
#application h2 {
	margin: 0 0 40px;
} 
    
}




#application .entryBt {
    padding: 40px 60px;
  background-color: #fff;
    color: #011223;
      text-align: center;
    font-weight: bold;
    font-family: kozuka-mincho-pro, serif;
	font-size: 3.0em;
    font-weight: bold;
    letter-spacing: 0.4em;
    text-decoration: none;
      margin: 20px auto 10px;
    display:inline-block;
    margin-top: 100px;
}

#application .entryBtNa {
   pointer-events: none;
    color: #31465b;
  background-color: #1b2a39;
    margin-bottom: 20px;
}


#application .entryAreaEnd{
    color: #fff;
	font-size: 2.6em;
    letter-spacing: 0.3em;
    line-height: 1.8em;
    margin-bottom: 10px;
    font-weight: bold;

    margin-top: 150px;
}


@media screen and (max-width:640px) {
    #application .entryBt {
    padding: 30px 0;
    width: 100%;
	font-size: 2.2em;
    letter-spacing: normal;
        margin-top: 0px;
}

    
      #application .entryArea {
    padding:  0 30px;
}

#application .entryAreaEnd{
	font-size: 2em;
    letter-spacing:normal;
    line-height: 1.8em;
    margin-bottom: 10px;
    font-weight: bold;

    margin-top: 50px;
}

}


/*
お問い合わせ
------------------------------------- */
#application .inquiry {
	border: 1px solid #233242;

	margin: 0 auto;

	text-align: left;
	color: #333333;
    padding: 30px;
}
#application .inquiry h3 {
	font-size: 1.8em;
    color: #fff;
    margin: 0 0 20px;
    padding: 0;
}

#application .inquiry p {
    color: #fff;
	padding: 0;
    margin: 0;
	line-height: 2.0em;
	font-size: 1.3em;
}
@media screen and (max-width:960px) {
	#application .inquiry {
		width: 100%;
	}
	#application .inquiry p {
		padding-right: 5%;
	}
}




/* フッター
----------------------------------------*/
footer {
	background: #14194b;
	text-align: center;
	color: #fff;
    border-top: 1px solid #233242;
}
footer .footer_pageTop {
	background: #14194b;
	padding: 50px 0 ;
}
footer .footer_copyright {
	color: #fff;
	padding: 10px 30px 30px 30px;
	font-size: 1.2em;
	line-height: 1.8em;
    letter-spacing: 0.2em;
}
footer .footer_copyright .copyright {
	font-size: 1.0em;
}



@media screen and (max-width:960px) {
	footer .footer_pageTop {
		padding: 20px 0 10px 0;
	}
	footer .footer_logo img {
		width: 100%;
	}
}
@media screen and (max-width:640px) {
	footer .footer_copyright {
		padding: 3%;
		font-size: 1em;
		text-align: left;
	}
	footer .footer_copyright .copyright {
		font-size: 0.8em;
		text-align: left;
	}
}











.btArea {
    padding: 100px 0 20px;
    text-align: center;
}

.btArea p{
    padding: 0;
    margin: 0;
    font-size: 20px;
    font-weight: bold;
	font-family: "游ゴシック", YuGothic, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
}


.goEntry a {

}

.goEntry {
  width: 420px;
  line-height: 98px;
  border-radius: 5px;
  background-color: #00a9ac;
  font-size: 28px;
  letter-spacing: 0.1em;
  text-align: center;
  margin: 80px auto;
    font-weight: bold;
	font-family: "游ゴシック", YuGothic, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
}
.goEntry a {
  color: #fff!important;
  display: block;
  text-decoration: none;
}



@media screen and (max-width:640px) {
    .btArea {
        padding: 40px 20px 0 ;
    }
    
    .btArea p{
        line-height: normal;
        font-size: 16px;
    }

    .goEntry {
  margin: 40px auto 60px;
      width: 100%;
        letter-spacing: normal;
      font-size: 22px;
  line-height: 68px;
    }  
}     
    
